<html>
<head> 
<title>Emergency</title>
  <meta name="viewport" content="initial-scale=1.0, user-scalable=no">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <link rel="stylesheet" href="css/panic.css">
<style>

#nav{
	margin-top: -60px;
}

</style>
</head>
<body>
<body>

 <a href="map.html"><img src="icons/home.png" height="50px"></a>
 <div id="nav">
    
	</div>
	<div id="map"></div>
  <script src="https://maps.googleapis.com/maps/api/js?sensor=true"></script>
  <script src="css/panic.js"></script>
  
  <script>
	alert("current location sent to nearest emergency number");
</script>
 </body>
 </html>
